import "dotenv/config";
import "modules/chron";
import express from "express";
import cors from "cors";
import router from "routes/router";

const app = express();

app.use(express.json());
app.use(cors());

app.use(router);

const port = process.env.HUB_SERVER_PORT || 3000;
app.listen(port, () => {
	console.log(`Server is running on port ${port}`);
});
